[Setting]
Language=English
[String]
IDD102_TITLE=Программа обновления для teXet ТВ-750HD
IDD102_1002=Выход
IDD102_1022=
IDD102_1012=Обновить
IDD102_1032=Загрузчик:
IDD102_1033=Путь:
IDD102_1004=...
IDD102_1034=Версия:
IDD102_1035=Дата выпуска:
IDD102_1036=Версия загрузчика:
IDD102_1038=Раздел:
IDD102_1014=Стереть диск
IDD102_1037=Опции:
IDD102_1015=Очистить
IDD102_1021=
IDD102_1023=
IDD102_1026=Автообновление
IDD102_1005=...
IDD102_1040=Путь к ПО:
IDD102_1030=
IDD102_1008=...
IDD102_1024=
IDD102_1013=...
IDD102_1025=Папка демо
IDD102_1020=Переключить
IDD102_1039=Системный диск:
IDD102_1028=Стереть IDB
IDD102_1031=Размер диска


IDS_NODEVICE=Устройство не найдено
IDS_ONELOADER=Найдено устройство Loader
IDS_ONEMASKROM=Найдено устройство MaskRom
IDS_ONEMSC=Найдено устройство MSC
IDS_MANYDEVICES=Найдено несколько устройств

IDS_SHOWDISKSIZE=SysDisk:%dM\r\nCfgDisk:%dM

IDS_MSGERRBYSIZECHECK=ImageSize:%dM\r\nNewSysDisk Size:%dM\r\nРазмер системного диска меньше размера образа, проверьте перед обновлением
IDS_MSGERRBYCFGDISKSIZE=Размер диска меньше указанного значения. Вы хотите продолжить?
IDS_MSGERRBYNEWBOOT=Найден новый загрузчик, хотите заменить?
IDS_MSGERRBYBOOTEMPTY=Не установлен загрузчик
IDS_MSGERRBYIMAGEEMPTY=Не установлен образ
IDS_MSGERRBYCOLLISION=Демо содержит коллизии с автообновлением
IDS_MSGERRBYNODEVICE=Не найдено ни одного устройства, ошибка обновления
IDS_MSGERRBYMANYDEIVES=Найдено несколько устройств, ошибка обновления
IDS_MSGERRBYDISMATCH=Устройство не поддерживается, ошибка обновления
IDS_MSGERRBYRUN=Запущена копия программы, ошибка обновления
IDS_MSGERRBYBOOTHEAD=Ошибка проверки заголовка загрузчика
IDS_MSGERRBYUNPACK=Ошибка распаковки загрузчика
IDS_MSGERRBYGETDISKFAIL=Ошибка переключения  
IDS_MSGERRBYSWITCHFAIL=Ошибка переключения
IDS_MSGERRBYNOTSUPPORT=MSC устройство не поддерживает эту операцию.               
IDS_MSGERRBYGETDISKSIZEFAIL=Не удалось получить размер диска
IDS_MSGERRBYERASENOTSUPPORT=MSC устройство не поддерживает эту операцию.
IDS_ERASEIDBERRBYBOOTEMPTY=Не удалось очистить IDB. Загрузчик пуст.    
IDS_ERASEIDBERRBYDOWNLOADBOOT=Ошибка загрузки         
IDS_ERASEIDBERRBYTEST=Ошибка тестирования  
IDS_MSGERRBYERASEIDBFAIL=Не удалось стереть IDB
IDS_MSGERRBYERASEIDBOK=IDB  успешно стерт
IDS_MSGERRIDBOFFSET=Офсет IDB отличается от текущего значения, вы хотите использовать последний?  
IDS_MSGERRRESERVEDVALUE=Неверное значение зарезервированого блока, исправить?
IDS_MSGERRSYSDISKCHANGE=Системный диск увеличен, необходимо низкоуровневое форматирование, продолжить?   
IDS_MSGERRCFGDISKCHANGE=Диск конфигурации увеличен, необходимо низкоуровневое форматирование, продолжить?  
IDS_MSGUSERCANCELAUTO=INFO:Отменено пользователем\r\n  
IDS_MSGAUTOUPGRADEREC=INFO:Автообновление[%d]\r\n  
IDS_MSGWAITLOADERTIMEOUT=INFO:Ожидание устройства\r\n   
IDS_MSGWAITMSCTIMEOUT=INFO:Ожидание утройства\r\n  
IDS_AUTOUPGRADESTART=INFO:Автообновление идет, всего:%d\r\n
IDS_MSGUSERCANCELUPGRADE=INFO:Отменено пользователем\r\n 
IDS_MSGUPGRADEOK=INFO:Обновление успешно завершено\r\n
IDS_MSGUPGRADEFAIL=INFO:Обновление завершено\r\n
IDS_MSGAUTOUPGRADEOK=INFO:Автообновление успешно завершено\r\n
IDS_MSGAUTOUPGRADEFAIL=INFO:Автообновление завершено\r\n

IDS_DOWNLOADBOOTSTART=INFO:Загрузка началась\r\n 
IDS_DOWNLOADBOOTFAIL=ERROR:Ошибка загрузки\r\n
IDS_DOWNLOADBOOTOK=INFO:Загрузка завершена\r\n
IDS_DOWNLOADBOOTPASS=INFO:Проверка завершена\r\n

IDS_TESTDEVICESTART=INFO:Проверка устройства\r\n
IDS_TESTDEVICEFAIL=ERROR:Ошибка проверки устройства\r\n
IDS_TESTDEVICEOK=INFO:Проверка завершена\r\n
IDS_TESTDEVICEPROGRESS=INFO:Проверка устройства...,Всего:%d,Текущий:%d\r\n

IDS_DOWNLOADIDBSTART=INFO:Загрузка IDB началась\r\n
IDS_DOWNLOADIDBFAIL=ERROR:Ошибка загрузки IDB, код ошибки: (%d)\r\n
IDS_DOWNLOADIDBOK=INFO:Загрузка IDB завершена\r\n

IDS_RESETDEVICESTART=INFO:Сброс устройства\r\n
IDS_RESETDEVICEFAIL=ERROR:Ошибка сброса\r\n
IDS_RESETDEVICEOK=INFO:Сброс выполнен\r\n

IDS_DOWNLOADIMAGESTART=INFO:Загрузка образа\r\n
IDS_DOWNLOADIMAGEFAIL=ERROR:Ошибка загрузки образа, код ошибки: (%d)\r\n
IDS_DOWNLOADIMAGEOK=INFO:Образ загружен успешно, время выполнения - (%dMS)\r\n
IDS_DOWNLOADIMAGEWRITEPROGRESS=INFO:Запись образа на флеш, размер:%dK, записано:%dK\r\n
IDS_DOWNLOADIMAGEFORMATPROGRESS=INFO:Форматирование, всего:%d, выполнено:%d\r\n
IDS_DOWNLOADIMAGECHECKPROGRESS=INFO:Проверка образа, всего:%dK, проверено:%dK\r\n

IDS_SETRESETFLAGSTART=INFO:Установка метки сброса\r\n
IDS_SETRESETFLAGFAIL=ERROR:Ошибка\r\n
IDS_SETRESETFLAGOK=INFO:Установка завершена\r\n

IDS_GETDEMODRIVESTART=INFO:Подключение пользовательского диска\r\n
IDS_GETDEMODRIVEFAIL=ERROR:Ошибка\r\n
IDS_GETDEMODRIVEOK=INFO:Выполнено\r\n

IDS_FORMATDISKSTART=INFO:Форматирование пользовательского диска\r\n
IDS_FORMATDISKFAIL=ERROR:Ошибка\r\n
IDS_FORMATDISKOK=INFO:Выполнено\r\n

IDS_COPYDEMOSTART=INFO:Копирование демо\r\n
IDS_COPYDEMOFAIL=ERROR:Ошибка\r\n
IDS_COPYDEMOOK=INFO:Выполнено за (%dMS)\r\n